label {
	cursor: pointer;
}

.block {
	display: block;
}

small {
	letter-spacing: 1px;
	font-size: 11px;
	font-style: italic;
	color: #9e9e9e;
}

.info {
    top: 5px;
	text-align: left;
	padding: 2px;
	font-size: 11px;
/*	color: #fff;*/
	color: #d50000;
	position: absolute;
	display: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
/*	-webkit-box-shadow: -1px 1px 2px #a9a9a9;
	-moz-box-shadow: -1px 1px 2px #a9a9a9;
	box-shadow: -1px 1px 2px #a9a9a9;
*/
}

.error {
/*	background: #f60000;*/
/*	border: 3px solid #d50000;*/

}

.correct {
    color: #008000;
    font-weight: bold;
    font-size: 20px;
}

.wrong {
/*	font-weight: bold;*/
	color: #222;
    background: #FFCCCC;
}

.wrongLabel {
    color: #F60000;
    font-style: italic;
}

.normal {
	font-weight: normal;
	color: #222;
}